/* 
 * people pages
 */
#block-quicktabs-people .item-list {
  height:80px;
      background: url("../img/dropshadow.jpg") no-repeat scroll 0 17px transparent;
}
#block-quicktabs-people .item-list li.active a {
    color: #4F2E7F;
    font-size: 15px;
	}
#block-quicktabs-people .item-list a{
    color: #999999;
    font-size: 15px;
	}
	
.timeline {
  background: url('../img/line-for-timeline.jpg') repeat-y -30px 0 transparent;
}
.timeline-event{
  margin-bottom:10px;
  }
.about-year {
    color: #593E80;
    font-size: 20px;
    font-weight: normal;
    margin-left: 0px;
    width: 80px;
 float:left;
}
.about-content {
  margin-left:90px
}

/* Associations */

#node-246 h2 {
  color:#4F2E7F;
  font-weight: normal;
  margin-top: 20px;
  }
#node-246 table {
  margin-top: 20px;
  }